Changeset 19408


Ignore:
Timestamp:
Nov 20, 2018, 1:41:00 PM (5 months ago)
Author:
tbretz
Message:
OpenSSL is only required for the non-tools (ConnectionSSL).
File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/FACT++/CMakeLists.txt

    r19402 r19408  
    129129FIND_PACKAGE(CCfits   REQUIRED)  # First as Cfitsio is a dependency
    130130FIND_PACKAGE(Cfitsio  REQUIRED)
     131FIND_PACKAGE(OpenSSL  REQUIRED)  # Required for boost::asio::ssl
    131132
    132133ENDIF(NOT TOOLS_ONLY)
    133134
    134135FIND_PACKAGE(Nova     REQUIRED)
    135 FIND_PACKAGE(OpenSSL  REQUIRED)  # Required for boost::asio::ssl
    136136
    137137#INCLUDE_DIRECTORIES("/usr/include/mysql")
Note: See TracChangeset for help on using the changeset viewer.